* {
	font-family: arial;
}

html {
	background-image: url("../../img/bg_body_homeII.png");
	background-repeat: repeat;
}

div#login {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    text-align: center;
    height: 100vh;
}

div#form {
    display: flex;
    flex-direction: column;
    align-items: center;
}
div#imagem {
    background-image: url("../../img/logo-login.png");
	background-repeat: no-repeat;
	width: 250px;
	height: 100px;
}

div#form input#UserEmail,
div#form input#UserSenha,
div#form input#UserConfirmSenha,
div#form input#ContatoEmailReset {
    padding: 8px;
    box-shadow:  inset 0px 2px 5px white;
    border-radius: 4px;
    border:2px solid #d7d7d7;
    color: black;
    background-color: white!important;
    height: 30px;
    width: 450px;
    outline: none;
	margin-bottom: 20px;
	font-size: 17px;
}

div#form input#UserSenha {
    padding: 8px;
    box-shadow:  inset 0px 2px 5px white;
    border-radius: 4px;
    border:2px solid #d7d7d7;
    color: black;
    background-color: white!important;
    height: 30px;
    width: 450px;
    outline: none;
	margin-bottom: 20px;
	font-size: 17px;
}
div#form input#UserSenha, label,
div#form input#UserConfirmSenha, label {
	position: relative;
	padding-bottom: 13px;
}

#UserResetarSenhaForm input#UserSenha,
#UserResetarSenhaForm input#UserConfirmSenha {
	position: relative;
	left: 20px;
}
#UserRememberMe, label{
	position: relative;
	top: 15px!important;
	font-size: 16pximportant;
	color: #363636!important;
	left: 30px;
}
input[type=checkbox]{
  /* -webkit-transform: scale(1.5); Safari and Chrome */
  padding: 10px;
}
div#form label {
	display: block;
	color: #bbbbbb;
	font-size: 14px;
	margin-bottom: 5px;
}

div#form h2,
div#form p {
	width: 460px;
	padding-left: 20px;
/*	//color: #FFF;*/
}
div#form h2 {
	font-size: 18px;
}
div#form p {
	font-size: 14px;
}


div#linksenha a {
	color: #2a88e2;
	font-size: 12px;
	text-decoration: none;
}
div#linksenhaII {
	position: relative;
	text-align: center;
}
div#linksenhaII a {
	display: block;
	color: #2a88e2;
	font-size: 12px;
	text-decoration: none;
}

div#linksenhaIII a {
	display: block;
	color: #2a88e2;
	font-size: 12px;
    line-height: 50px;
	text-decoration: none;
}
div.pistola{
	position: relative;
/*	height: 150px;*/
	
}
div.pistola2, label{
	position: relative;
	text-align: left;
	margin-bottom: 0px;
}

div.submit * {
	outline: none;
}
div.submit input {
/*	position: absolute;*/
	width: 220px;
	height: 50px;
	top: -50px;
	left: 266px;
	border: 1px solid red;
	border: none;
	font-size: 25px;
	border-radius:6px;
	background-color: #2a88e2;
	color: #fff !important;
}

div.submit input:hover {
	background-color: #2477c6;
}
div.submit input:active {
	background-color: #40a0fc;
	
}

div.message,
div.error-message {
	height: 20px;
	line-height: 20px;
	background-color: white;
	box-shadow: 2px 2px 5px #656565 inset;
	padding: 5px;
	margin-left: 90px;
	width: 60%;
	border-radius:3px;
	margin-bottom: 20px;
	color: red;
	left: 20px;
	font-size: 12px;
	font-weight:normal;
	text-align: center;
}

div.clear {
	clear: both;
}

/* Janela somente Chorme */

div#overlay{
	margin-top: -8px;
	margin-left: -8px;
	background-color: black;
	position: absolute;
	z-index: 10;
}
div#breveWindow{
	width: 600px;
	height: 330px;
	background-color: white;
	position: absolute;
	z-index: 11;
	left: 50%;
	top: 50%;
	margin-left: -300px;
	margin-top: -175px;
	/* background-image: url(../../img/site/sprite_breve.jpg); */
	background-position: center top;
	background-repeat: no-repeat;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
div#breveWindow div#btexto{
	margin-top: 120px;
	background-color: white;
	height: 140px;
	width: 540px;
	padding: 0 30px;
	text-align: justify;
	text-indent: 20px;
	color: #3C3B39;
	font-size: 14px;
}
div#breveWindow a{
	color: #AA0000;
	text-decoration: underline;
}
div#breveWindow #link{
	text-align: center;
}
div#breveWindow #link a{
	position: relative;
	top: -15px;
	padding-left: 10px;
}